Bug 116354 - missed buildreq: evolution-data-server-devel
missed buildreq: evolution-data-server-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-20 09:34 EST by Leonid Kanter
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-22 22:17:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2004-02-20 09:34:04 EST
Description of problem:

missed buildreq: evolution-data-server-devel


Version-Release number of selected component (if applicable):

1.5.3-1

How reproducible:

always

Steps to Reproduce:
1. rpmbuild -ba evolution.spec
  
Actual results:

checking for libecal-1.0 >= 0.0.6... Package libecal-1.0 was not found
in the pkg-config search path.
Perhaps you should add the directory containing `libecal-1.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'libecal-1.0' found

Expected results:


Additional info:

must tell that evolution-data-server-devel isn't installed
Comment 1 Jeremy Katz 2004-02-22 22:17:35 EST
Fixed in 1.5.4 packages already

Note You need to log in before you can comment on or make changes to this bug.